ISCS#FEP - Feature #1959

gooooooooo,ooooooooooo
01/11/2022 01:52 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.0.6

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/11/2022

100%
0.00 hour
0.00 hour

Description

(lgetChannelinfollI00000,0000000.

History

#1 - 01/11/2022 01:52 PM - shixun yan

- Status changed from New to In Progress

#2 - 01/11/2022 03:55 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 01/12/2022 02:37 PM - xiangyang li

- Target version set to 3.0.6

03/15/2025
